/* Dropdown items on hover should be orange */
.dropdown-item:hover {
  background-color: rgba(255, 99, 10, 1) !important;
}

.dropdown-menu li.selected a {
  border-radius: 32px;
  background-color: rgba(255, 99, 10, 1) !important;
}

.dropdown-menu li a:hover {
  border-radius: 32px;
  background-color: rgba(0, 0, 0, 0.15) !important;
  color: rgba(0, 0, 0, 1) !important;
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4) !important;
}

.dropdown-menu {
  padding-right: 0.5rem;
  background-color: #fff !important;
}

.dropdown-menu:not(.inner) {
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4) !important;
}

@media only screen and (max-width: 767px) {
  .dropdown-menu {
    padding-right: initial;
  }
}

.dropdown .ripple-container {
  height: 0 !important;
  width: 0 !important;
  display: none !important;
}

@media only screen and (max-width: 1023px) {
  .dropdown-menu {
    overflow: hidden !important;
  }
}

.dropdown-toggle {
  overflow: hidden !important;
}

::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7.5px;
  height: 7.5px;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
